<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
AckPolicy..::.ONE_PEER Field
AckPolicy Class See Also Send Feedback

The master should wait until at least one electable peer has acknowledged each permanent replication message (where "electable peer" means a client capable of being subsequently elected master of the replication group).

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static AckPolicy ONE_PEER

Visual Basic (Declaration)

    Public Shared ONE_PEER As AckPolicy

Visual C++

    public:
    static AckPolicy^ ONE_PEER

# See Also

AckPolicy Class
BerkeleyDB Namespace